body
{
  display: flex;
    justify-content:center;
     align-items: center;
    height: 97vh;
    
}


.cyan {color:#00ffff}
.purple {color: #7d1bde}
.yellow {color: #FFD573}
.pink {color:#ED209B}
.rainbow {background: 
 linear-gradient(to right, #ED209B, #FFD573, #43c10d, #1c3ee5, #8515f6);
-webkit-text-fill-color: transparent;
background-clip: text;}



.container{
    
    width:830px;
    height:650px;
    background-image: url(Neo2biggerlight.png);
    padding:20px;
    border-radius: 20px;
    overflow: hidden;
    overflow-y: scroll;
    }


.div_item
{
    font-size: 20px;
    padding: 10px;
    color:#B3C5F5;
    
}

.container: :-webkit- scrollbar{
    
     width: 12px;
    
}



.container: :-webkit- scrollbar-thumb
{
    
    background:blue;
}